package com.zjrs.zwnw.psam.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class PsamQueryFjDTO  extends PageDTO {

    @ApiModelProperty(value = "流水号")
    @NotBlank(message = "流水号不能为空")
    private String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
